<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @list.name %>
</p>

<p>
  <strong>Watchlist:</strong>
  <%= @list.watchlist %>
</p>

<p>
  <strong>User:</strong>
  <%= @list.user %>
</p>

<%= link_to 'Edit', edit_list_path(@list) %> |
<%= link_to 'Back', lists_path %>
